<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'oc_gsc', version '2.7'.
 *
 * @package     calendar
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addevent'] = 'Ajustar d\'eveniments';
$string['advancedoptions'] = 'Opcions avançadas';
$string['allday'] = 'Tot lo dia';
$string['annually'] = 'Cada annada';
$string['calendar'] = 'Calendari';
$string['calendarheading'] = 'Calendari {$a}';
$string['calendarpreferences'] = 'Preferéncias deu calendari';
$string['calendartypes'] = 'Tipes de calendaris';
$string['calendarurl'] = 'URL deu calendari : {$a}';
$string['clickhide'] = 'escóner';
$string['clickshow'] = 'amuishar';
$string['colactions'] = 'Accions';
$string['colcalendar'] = 'Calendari';
$string['collastupdated'] = 'Darrèra mesa a dia';
$string['colpoll'] = 'Mesa a dia';
$string['commontasks'] = 'Opcions';
$string['confirmeventdelete'] = 'E ètz segur que voletz suprimir aqueste eveniment ?';
$string['course'] = 'Cors';
$string['courseevent'] = 'Eveniment de cors';
$string['courseevents'] = 'Eveniments de cors';
$string['courses'] = 'Cors';
$string['customexport'] = 'Interval personalizat ({$a->timestart} - {$a->timeend})';
$string['daily'] = 'Cada dia';
$string['dayviewfor'] = 'Vista quotidiana per :';
$string['dayviewtitle'] = 'Vista quotidiana : {$a}';
$string['daywithnoevents'] = 'N\'i a pas d\'eveniment programat a aquesta data.';
$string['default'] = 'Valor per defaut';
$string['deleteevent'] = 'Suprimir l\'eveniment';
$string['deleteevents'] = 'Suprimir los eveniments';
$string['detailedmonthviewfor'] = 'Vista mesadièra detalhada per :';
$string['detailedmonthviewtitle'] = 'Vista mesadièra detalhada : {$a}';
$string['durationminutes'] = 'Durada en minutas';
$string['durationnone'] = 'Shens durada';
$string['durationuntil'] = 'Fins al';
$string['editevent'] = 'Modificar l\'eveniment';
$string['erroraddingevent'] = 'Impossible d\'ajustar un eveniment';
$string['errorbadsubscription'] = 'Abonament au calendari introbable';
$string['errorbeforecoursestart'] = 'Impossible de fixar un eveniment abans lo començament deu cors';
$string['errorcannotimport'] = 'Que podetz pas configurar d\'abonament au calendari peu moment.';
$string['errorinvaliddate'] = 'Data invalida';
$string['errorinvalidicalurl'] = 'L\'URL iCau sasida n\'ei pas valida';
$string['errorinvalidminutes'] = 'Indicatz ua durada en minutas (un nombre entre 1 e 999).';
$string['errorinvalidrepeats'] = 'Indicatz un nombre d\'eveniments (un nombre entre 1 e 99).';
$string['errornodescription'] = 'Ua descripcion qu\'ei requerida';
$string['errornoeventname'] = 'Lo nom qu\'ei requerit';
$string['errorrequiredurlorfile'] = 'Ua URL o un fichèr que son necessaris per importar un calendari.';
$string['errorrrule'] = 'La règla de recurréncia transmesa sembla incorrècta';
$string['errorrruleday'] = 'La règla de recurréncia a un paramètre de dia invalid';
$string['errorrrulefreq'] = 'La règla de recurréncia a un paramètre de frequéncia invalid';
$string['eventcalendareventcreated'] = 'Eveniment de calendari creat';
$string['eventcalendareventdeleted'] = 'Eveniment de calendari suprimit';
$string['eventcalendareventupdated'] = 'Eveniment de calendari modificat';
$string['eventdate'] = 'Data';
$string['eventdescription'] = 'Descripcion';
$string['eventduration'] = 'Durada';
$string['eventendtime'] = 'Fin';
$string['eventinstanttime'] = 'Òra';
$string['eventkind'] = 'Tipe d\'eveniment';
$string['eventname'] = 'Nom de l\'eveniment';
$string['eventnone'] = 'Pas d\'eveniment';
$string['eventrepeat'] = 'Repeticions';
$string['eventsall'] = 'Tots los eveniments';
$string['eventsdeleted'] = 'Eveniments suprimits';
$string['eventsfor'] = 'Eveniments deu {$a}';
$string['eventsimported'] = 'Eveniments importats : {$a}';
$string['eventskey'] = 'Legenda';
$string['eventsrelatedtocourses'] = 'Eveniment en ligams dab los cors';
$string['eventstarttime'] = 'Començament';
$string['eventsupdated'] = 'Eveniments mes a dia : {$a}';
$string['eventtime'] = 'a';
$string['eventview'] = 'Detalhs de l\'eveniment';
$string['expired'] = 'Passat';
$string['explain_site_timeformat'] = 'Que podetz causir d\'amuishar las oras en format 12 o 24 oras per tot lo site. Si causitz lo reglatge « Valor per defaut », lo format serà causit automaticament en foncion de la lenga qu\'utilizatz dens aqueste site. Aqueste reglatge pòt èster modificat dens lo perhiu deus utilizaires.';
$string['export'] = 'Exportacion';
$string['exportbutton'] = 'Exportar';
$string['exportcalendar'] = 'Exportar lo calendari';
$string['for'] = 'de';
$string['forcecalendartype'] = 'Impausar lo tipe de calendari';
$string['fri'] = 'Ve';
$string['friday'] = 'Divés';
$string['generateurlbutton'] = 'URL deu calendari';
$string['global'] = 'Global';
$string['globalevent'] = 'Eveniment global';
$string['globalevents'] = 'Eveniments globals';
$string['gotocalendar'] = 'Anar au calendari';
$string['group'] = 'Grop';
$string['groupevent'] = 'Eveniment de grop';
$string['groupevents'] = 'Eveniments de grop';
$string['hidden'] = 'esconuts';
$string['hidecourseevents'] = 'Escóner los eveniments de cors';
$string['hideglobalevents'] = 'Escóner los eveniments globals';
$string['hidegroupsevents'] = 'Escóner los eveniments de grop';
$string['hideuserevents'] = 'Escóner los eveniments de l\'utilizaire';
$string['hourly'] = 'Cada ora';
$string['ical'] = 'iCal';
$string['importcalendar'] = 'Importar un calendari';
$string['importcalendarfrom'] = 'Importar dempuish';
$string['importcalendarheading'] = 'Importar un calendari...';
$string['importfromfile'] = 'Fichèr calendari (.ics)';
$string['importfrominstructions'] = 'Indicatz l\'URL d\'un calendari o depausatz un fichèr.';
$string['importfromurl'] = 'URL d\'un calendari';
$string['invalidtimedurationminutes'] = 'La durada en minutas qu\'avetz sasida qu\'ei incorrècta. Indicatz un nombre de minutas mei gran que 0 o causitz shens durada.';
$string['invalidtimedurationuntil'] = 'La data e l\'òra causidas per la fin de l\'eveniment que son anterioras au començament de l\'eveniment. Corregissètz aquò abans de contunhar.';
$string['iwanttoexport'] = 'Exportar';
$string['managesubscriptions'] = 'Gerir los abonaments';
$string['manyevents'] = '{$a} eveniments';
$string['mon'] = 'Lu';
$string['monday'] = 'Diluns';
$string['monthly'] = 'Cada mes';
$string['monthlyview'] = 'Vista mesadièra';
$string['monthnext'] = 'Mes de qui vien';
$string['monththis'] = 'Aqueste mes';
$string['namewithsource'] = '{$a->name}({$a->source})';
$string['never'] = 'Pas jamei';
$string['newevent'] = 'Eveniment navèth';
$string['nocalendarsubscriptions'] = 'Qu\'avetz pas d\'abonament a un calendari';
$string['notitle'] = 'shens títol';
$string['noupcomingevents'] = 'Nat eveniment a venir';
$string['oneevent'] = '1 eveniment';
$string['pollinterval'] = 'Interval de mesa a dia';
$string['pollinterval_help'] = 'Frequéncia de mesa a dia deu vòste calendari';
$string['pref_lookahead'] = 'Eveniments a venir';
$string['pref_lookahead_help'] = 'Aqueste paramètre determina lo nombre (maximum) de dias abans lo començament efectiu d\'un eveniment per qu\'aqueste sia anonciat com eveniment a venir. I a <strong>pas cap de garantida</strong> que tots los eveniments dens aqueste laps de temps sian afichats : si lo nombre d\'eveniments a venir depassa lo nombre maximau definit peu reglatge « Nombre maximau d\'eveniments a venir »), los eveniments los mei recents seràn pas afichats.';
$string['pref_maxevents'] = 'Nombre maximau d\'eveniments a venir';
$string['pref_maxevents_help'] = 'Aqueste reglatge definís lo nombre maximau d\'eveniments a venir que seràn afichats. Si especificatz un nombre elevat, l\'afichatge serà pas optimal.';
$string['pref_persistflt'] = 'Enregistrar los reglatges deus filtres';
$string['pref_persistflt_help'] = 'Si aquesta opcion qu\'ei activada, Moodle si remembrarà deus vòste darrèrs reglatges deus filtres d\'eveniments e los metrà en vigor automaticament a caduna de las vòstas connexions.';
$string['pref_startwday'] = 'Purmèr dia de la setmana';
$string['pref_startwday_help'] = 'Aqueste reglatge definís lo purmèr dia de la setmana e determina la faiçon que los calendaris mesadièrs que son afichats.';
$string['pref_timeformat'] = 'Format d\'afichatge de las oras';
$string['pref_timeformat_help'] = 'Aqueste reglatge definís l\'afichatge de las oras dens lo calendari. Que podetz causir lo format 12 oras o 24 oras. Si causitz « Valor per defaut », lo format serà lo qu\'ei definit per la lenga qu\'utilizatz dens lo site.';
$string['preferences'] = 'Reglatges';
$string['preferences_available'] = 'Los vòstes reglatges personaus';
$string['preferredcalendar'] = 'Calendari preferir';
$string['quickdownloadcalendar'] = 'S\'abonar au calendari';
$string['recentupcoming'] = 'Los 60 dias que vienen';
$string['repeatedevents'] = 'Eveniments repetits';
$string['repeateditall'] = 'Aplicar tanben las modificacions aus {$a} autes eveniments d\'aquesta seria';
$string['repeateditthis'] = 'Aplicar las modificacions a aqueste eveniment solament';
$string['repeatevent'] = 'Repetir aqueste eveniment';
$string['repeatnone'] = 'Shens repeticion';
$string['repeatweeksl'] = 'Nombre de repeticions setmanièras';
$string['repeatweeksr'] = 'eveniments';
$string['sat'] = 'Sa';
$string['saturday'] = 'Dissabte';
$string['showcourseevents'] = 'Amuishar los eveniments de cors';
$string['showglobalevents'] = 'Amuishar los eveniments globals';
$string['showgroupsevents'] = 'Amuishar los eveniments de grop';
$string['shown'] = 'afichats';
$string['showuserevents'] = 'Amuishar los eveniments de l\'utilizaire';
$string['siteevents'] = 'Eveniments de site';
$string['spanningevents'] = 'Eveniments en cors';
$string['subscriptionname'] = 'Nom deu calendari';
$string['subscriptionremoved'] = 'Abonament de calendari {$a} suprimit';
$string['subscriptions'] = 'Abonaments';
$string['subscriptionupdated'] = 'Abonament de calendari {$a} mes a dia';
$string['subsource'] = 'Hont de l\'eveniment : {$a->name}';
$string['sun'] = 'Di';
$string['sunday'] = 'Dimenge';
$string['thu'] = 'Jò';
$string['thursday'] = 'Dijaus';
$string['timeformat_12'] = '12 h (am/pm)';
$string['timeformat_24'] = '24 h';
$string['today'] = 'Uei';
$string['tomorrow'] = 'Deman';
$string['tt_deleteevent'] = 'Suprimir l\'eveniment';
$string['tt_editevent'] = 'Modificar l\'eveniment';
$string['tt_hidecourse'] = 'Eveniments deus cors afichats (clicar per escóner)';
$string['tt_hideglobal'] = 'Eveniments globals afichats (clicar per escóner)';
$string['tt_hidegroups'] = 'Eveniments des grops afichats (clicar per escóner)';
$string['tt_hideuser'] = 'Eveniments privats afichats (clicar per escóner)';
$string['tt_showcourse'] = 'Eveniments deus cors esconuts (clicar tà amuishar)';
$string['tt_showglobal'] = 'Eveniments globals esconuts (clicar tà amuishar)';
$string['tt_showgroups'] = 'Eveniments des grops esconuts (clicar tà amuishar)';
$string['tt_showuser'] = 'Eveniments privats esconuts (clicar tà amuishar)';
$string['tue'] = 'Ma';
$string['tuesday'] = 'Dimars';
$string['typecourse'] = 'Eveniment de cors';
$string['typegroup'] = 'Eveniment de grop';
$string['typesite'] = 'Eveniment global';
$string['typeuser'] = 'Eveniment privat';
$string['upcomingevents'] = 'Eveniments venents';
$string['upcomingeventsfor'] = 'Eveniments venents per :';
$string['urlforical'] = 'URL per abonament au calendari';
$string['user'] = 'Utilizaire';
$string['userevent'] = 'Eveniment privat';
$string['userevents'] = 'Eveniments privats';
$string['wed'] = 'Me';
$string['wednesday'] = 'Dimèrcs';
$string['weekly'] = 'Cada setmana';
$string['weeknext'] = 'Setmana de qui vien';
$string['weekthis'] = 'Aquesta setmana';
$string['yesterday'] = 'Ièr';
$string['youcandeleteallrepeats'] = 'Aqueste eveniment fa partida d\'ua seria d\'eveniments repetits. Que podetz pas suprimir qu\'aqueste eveniment o tots los {$a} de la seria au còp.';
