<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'iso6392', language 'oc_gsc', version '2.7'.
 *
 * @package     iso6392
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aar'] = 'Afar';
$string['abk'] = 'Abcaz';
$string['ace'] = 'Aceh';
$string['ach'] = 'Acoli';
$string['ada'] = 'Adangmé';
$string['ady'] = 'Adigué';
$string['afa'] = 'Lengas afroasiaticas';
$string['afh'] = 'Afrihili';
$string['afr'] = 'Afrikaans';
$string['ain'] = 'Aino';
$string['aka'] = 'Akan';
$string['akk'] = 'Akkadian';
$string['ale'] = 'Alèuta';
$string['alg'] = 'Lengas algonquianas';
$string['alt'] = 'Altaïc deu Sud';
$string['amh'] = 'Amharic';
$string['ang'] = 'Anglosaxon (environ 450-1100), ancian anglés';
$string['anp'] = 'Angika';
$string['apa'] = 'Lengas apachas';
$string['ara'] = 'Arabi';
$string['arc'] = 'Aramèu d\'empèri (700-300 av. J.-C.)';
$string['arg'] = 'Aragonés';
$string['arn'] = 'Mapudungun, mapuche, mapuce';
$string['arp'] = 'Arapaho';
$string['art'] = 'Lengas artificiaus';
$string['arw'] = 'Arawak';
$string['asm'] = 'Assamés';
$string['ast'] = 'Asturian, bable, leonés, asturoleonés';
$string['ath'] = 'Lengas atapascanas';
$string['aus'] = 'Lengas australianas';
$string['ava'] = 'Avar';
$string['ave'] = 'Avestic';
$string['awa'] = 'Awadhi';
$string['aym'] = 'Aymará';
$string['aze'] = 'Azèri';
$string['bad'] = 'Lengas banda';
$string['bai'] = 'Lengas bamilékées';
$string['bak'] = 'Bachkir';
$string['bal'] = 'Balochi';
$string['bam'] = 'Bambara';
$string['ban'] = 'Balinés';
$string['bas'] = 'Basa';
$string['bat'] = 'Lengas baltas';
$string['bej'] = 'Bedja';
$string['bel'] = 'Bielorús';
$string['bem'] = 'Bemba';
$string['ben'] = 'Bengalin';
$string['ber'] = 'Lengas berbèras';
$string['bho'] = 'Bodjpori';
$string['bih'] = 'Bihari';
$string['bik'] = 'Bikol';
$string['bin'] = 'Bini, edo';
$string['bis'] = 'Bichelamar, bêche-de-mer';
$string['bla'] = 'Blackfoot (siksika)';
$string['bnt'] = 'Lengas bantoas';
$string['bod'] = 'Tibetan';
$string['bos'] = 'Bosniac';
$string['bra'] = 'Braj';
$string['bre'] = 'Breton';
$string['btk'] = 'Lengas batak';
$string['bua'] = 'Boriat';
$string['bug'] = 'Bugi';
$string['bul'] = 'Bulgar';
$string['byn'] = 'Blin, bilen';
$string['cad'] = 'Caddo';
$string['cai'] = 'Lengas indianas d\'America centrau';
$string['car'] = 'Galibi, carib, karib';
$string['cat'] = 'Catalan, Valencian';
$string['cau'] = 'Lengas caucasianas';
$string['ceb'] = 'Cebuano';
$string['cel'] = 'Lengas celticas';
$string['ces'] = 'Chèc';
$string['cha'] = 'Chamorro';
$string['chb'] = 'Chibcha';
$string['che'] = 'Chechèn';
$string['chg'] = 'Djaghataï';
$string['chk'] = 'Chuuk';
$string['chm'] = 'Mari';
$string['chn'] = 'Girgon Chinook';
$string['cho'] = 'Choctaw';
$string['chp'] = 'Chipewyan';
$string['chr'] = 'Cherokee';
$string['chu'] = 'Slavon d\'église, vieux slave, slavon liturgique, vieux bulgare';
$string['chv'] = 'Tchouvache';
$string['chy'] = 'Cheyenne';
$string['cmc'] = 'Lengas chames';
$string['cop'] = 'Còpte';
$string['cor'] = 'Cornic';
$string['cos'] = 'Còrse';
$string['cpe'] = 'Creòls e pidgins basats sus l\'anglés';
$string['cpf'] = 'Creòls e pidgins basats suu francés';
$string['cpp'] = 'Creòls e pidgins basats suu portugués';
$string['cre'] = 'Cree';
$string['crh'] = 'Tatar de Crimèa';
$string['crp'] = 'Creòls e pidgins';
$string['csb'] = 'Cachoube (kachoube)';
$string['cus'] = 'Lengas coshiticas';
$string['cym'] = 'Galés';
$string['dak'] = 'Dakota';
$string['dan'] = 'Danés';
$string['dar'] = 'Dargwa';
$string['day'] = 'Lengas Land Dayak';
$string['del'] = 'Delaware';
$string['den'] = 'Eslau (lenga)';
$string['deu'] = 'Alemand';
$string['dgr'] = 'Dogrib';
$string['din'] = 'Dinka';
$string['div'] = 'Maldivian';
$string['doi'] = 'Dogri (kangri)';
$string['dra'] = 'Lengas dravidianas';
$string['dsb'] = 'Bas sorab';
$string['dua'] = 'Douala';
$string['dum'] = 'Neerlandés, mejan (environ 1050-1350)';
$string['dyu'] = 'Dioula';
$string['dzo'] = 'Dzongkha';
$string['efi'] = 'Efik';
$string['egy'] = 'Egipcian ancian';
$string['eka'] = 'Ekajuk';
$string['ell'] = 'Grèc modèrne (après 1453)';
$string['elx'] = 'Elamita';
$string['eng'] = 'Anglés';
$string['enm'] = 'Anglés, mejan (1100-1500)';
$string['epo'] = 'Esperanto';
$string['est'] = 'Estonian';
$string['eus'] = 'Basc';
$string['ewe'] = 'Ewe';
$string['ewo'] = 'Ewondo';
$string['fan'] = 'Fang';
$string['fao'] = 'Feroés';
$string['fas'] = 'Persan';
$string['fat'] = 'Fanti';
$string['fij'] = 'Fijan';
$string['fil'] = 'Filipino';
$string['fin'] = 'Finés';
$string['fiu'] = 'Lengas fino-ongrianas';
$string['fon'] = 'Fon';
$string['fra'] = 'Francés';
$string['frm'] = 'Francés Mejan (1400–1600)';
$string['fro'] = 'Ancian francés (842–env. 1400)';
$string['frr'] = 'Frison septentrional';
$string['frs'] = 'Frison oriental';
$string['fry'] = 'Frison occidental';
$string['ful'] = 'Pul';
$string['fur'] = 'Friolan';
$string['gaa'] = 'Ga';
$string['gay'] = 'Gayo';
$string['gba'] = 'Gbaya';
$string['gem'] = 'Lengas germanicas';
$string['gez'] = 'Guèz';
$string['gil'] = 'Kiribati';
$string['gla'] = 'Gaelic escocés, Gaelic';
$string['gle'] = 'Irlandés';
$string['glg'] = 'Galician';
$string['glv'] = 'Manés, manx';
$string['gmh'] = 'Naut alemand mejan (environ 1050-1500)';
$string['goh'] = 'Naut alemand vièlh (environ 750-1050)';
$string['gon'] = 'Gond';
$string['gor'] = 'Gorontalo';
$string['got'] = 'Gotic';
$string['grb'] = 'Grebo';
$string['grc'] = 'Grèc ancian (fins a 1453)';
$string['grn'] = 'Guarani';
$string['gsw'] = 'Alemanic, soïssa alemanica, alsacian';
$string['guj'] = 'Gojarati';
$string['gwi'] = 'Gwich\'in';
$string['hai'] = 'Haïda';
$string['hat'] = 'Haitian, creòl haitian';
$string['hau'] = 'Haoussa';
$string['haw'] = 'Hawaïan';
$string['heb'] = 'Ebrieu';
$string['her'] = 'Herero';
$string['hil'] = 'Hiligaïnon';
$string['him'] = 'Himachali';
$string['hin'] = 'Indi';
$string['hit'] = 'Itita';
$string['hmn'] = 'Hmong';
$string['hmo'] = 'Hiri motou';
$string['hrv'] = 'Croat';
$string['hsb'] = 'Naut sorab';
$string['hun'] = 'Ongrés';
$string['hup'] = 'Houpa';
$string['hye'] = 'Armèni';
$string['iba'] = 'Iban';
$string['ibo'] = 'Igbo';
$string['ido'] = 'Ido';
$string['iii'] = 'Yi de Sichuan';
$string['ijo'] = 'Lengas ijo';
$string['iku'] = 'Inuktitut';
$string['ile'] = 'Interlingua';
$string['ilo'] = 'Ilocano';
$string['ina'] = 'Interlingua (lenga auxiliara internacionala)';
$string['inc'] = 'Lengas indoarianas';
$string['ind'] = 'Indonesian';
$string['ine'] = 'Lengas indoeuropèas';
$string['inh'] = 'Ingouche';
$string['ipk'] = 'Inupiaq';
$string['ira'] = 'Lengas iranianas';
$string['iro'] = 'Lengas iroquesas';
$string['isl'] = 'Islandés';
$string['ita'] = 'Italian';
$string['jav'] = 'Javanés';
$string['jbo'] = 'Lojban';
$string['jpn'] = 'Japonés';
$string['jpr'] = 'Judeopersan';
$string['jrb'] = 'Judeoarabi';
$string['kaa'] = 'Karakalpak';
$string['kab'] = 'Cabil';
$string['kac'] = 'Jinghpo, kachin';
$string['kal'] = 'Groenlandés';
$string['kam'] = 'Kamba';
$string['kan'] = 'Kannada';
$string['kar'] = 'Lengas karens';
$string['kas'] = 'Kashmiri';
$string['kat'] = 'Georgian';
$string['kau'] = 'Kanouri';
$string['kaw'] = 'Kawi';
$string['kaz'] = 'Cazac';
$string['kbd'] = 'Cabard';
$string['kha'] = 'Khasi';
$string['khi'] = 'Lengas khoïsan';
$string['khm'] = 'Khmer central';
$string['kho'] = 'Khotanés, sakan';
$string['kik'] = 'Kikouyou';
$string['kin'] = 'Rwanda';
$string['kir'] = 'Kirghize';
$string['kmb'] = 'Kimboundou';
$string['kok'] = 'Konkani';
$string['kom'] = 'Kom';
$string['kon'] = 'Kongo';
$string['kor'] = 'Corean';
$string['kos'] = 'Kosraean';
$string['kpe'] = 'Kpellé';
$string['krc'] = 'Karatchaï-balkar';
$string['krl'] = 'Carelian';
$string['kro'] = 'Lengas krou';
$string['kru'] = 'Kouroukh';
$string['kua'] = 'Kuanyama, kwanyama';
$string['kum'] = 'Koumyk';
$string['kur'] = 'Curd';
$string['kut'] = 'Koutenai';
$string['lad'] = 'Judeoespanhòl';
$string['lah'] = 'Lahnda';
$string['lam'] = 'Lamba';
$string['lao'] = 'Lao';
$string['lat'] = 'Latin';
$string['lav'] = 'Leton';
$string['lez'] = 'Lezguian';
$string['lim'] = 'Limborgués';
$string['lin'] = 'Lingala';
$string['lit'] = 'Lituanian';
$string['lol'] = 'Mòngo';
$string['loz'] = 'Lozi';
$string['ltz'] = 'Luxemborgués';
$string['lua'] = 'Luba-Lulua';
$string['lub'] = 'Luba-Katanga';
$string['lug'] = 'Ganda';
$string['lui'] = 'Luiseño';
$string['lun'] = 'Lounda';
$string['luo'] = 'Louo (Kenya e Tanzania)';
$string['lus'] = 'Lousaï';
$string['mad'] = 'Madurés';
$string['mag'] = 'Magahi';
$string['mah'] = 'Marshallés';
$string['mai'] = 'Maïthili';
$string['mak'] = 'Makassar';
$string['mal'] = 'Malayalam';
$string['man'] = 'Mandingue';
$string['map'] = 'Lengas austronesianas';
$string['mar'] = 'Marathe';
$string['mas'] = 'Massaï';
$string['mdf'] = 'Moksa';
$string['mdr'] = 'Mandar';
$string['men'] = 'Mendé';
$string['mga'] = 'Irlandés mejan (900-1200)';
$string['mic'] = 'Mi\'kmaq, micmac';
$string['min'] = 'Minangkabao';
$string['mis'] = 'Lengas pas encodadas';
$string['mkd'] = 'Macedonian';
$string['mkh'] = 'Lengas môn-khmer';
$string['mlg'] = 'Malgash';
$string['mlt'] = 'Maltés';
$string['mnc'] = 'Mandchou';
$string['mni'] = 'Manipuri';
$string['mno'] = 'Lengas manobo';
$string['moh'] = 'Mohawk';
$string['mon'] = 'Mongòl';
$string['mos'] = 'Moré';
$string['mri'] = 'Māori';
$string['msa'] = 'Malés';
$string['mul'] = 'Multilingüe';
$string['mun'] = 'Lengas mounda';
$string['mus'] = 'Muskogee';
$string['mwl'] = 'Mirandés';
$string['mwr'] = 'Marvari';
$string['mya'] = 'Birman';
$string['myn'] = 'Lengas mayas';
$string['myv'] = 'Erza';
$string['nah'] = 'Lengas nahuatl';
$string['nai'] = 'Lengas indianas d\'America deu Nòrd';
$string['nap'] = 'Napolitan';
$string['nau'] = 'Nauri';
$string['nav'] = 'Navaho';
$string['nbl'] = 'Ndebelé deu Sud';
$string['nde'] = 'Ndebelé deu Nòrd';
$string['ndo'] = 'Ndonga';
$string['nds'] = 'Bas alemand, bas saxon';
$string['nep'] = 'Nepalés';
$string['new'] = 'Nepal ghasa, néwari';
$string['nia'] = 'Nias';
$string['nic'] = 'Lengas nigerocongolesas';
$string['niu'] = 'Niué';
$string['nld'] = 'Neerlandés, flamenc';
$string['nno'] = 'Norvegian nynorsk';
$string['nob'] = 'Norvegian bokmål';
$string['nog'] = 'Nogaï';
$string['non'] = 'Vièlh norrés';
$string['nor'] = 'Norvegian';
$string['nqo'] = 'N\'ko';
$string['nso'] = 'Sotho deu Nòrd, pedi, sepedi';
$string['nub'] = 'Lengas nubianas';
$string['nwc'] = 'Newari classic';
$string['nya'] = 'Chichewa, chewa, nyanja';
$string['nym'] = 'Nyamwézi';
$string['nyn'] = 'Nyankolé';
$string['nyo'] = 'Nyoro';
$string['nzi'] = 'Nzéma';
$string['oci'] = 'Occitan (après 1500), provençal';
$string['oji'] = 'Ojibwa';
$string['ori'] = 'Oriya';
$string['orm'] = 'Galla';
$string['osa'] = 'Osage';
$string['oss'] = 'Ossète';
$string['ota'] = 'Turc otoman (1500-1928)';
$string['oto'] = 'Lengas otomi';
$string['paa'] = 'Lengas papoas';
$string['pag'] = 'Pangasinan';
$string['pal'] = 'Pèhlevî';
$string['pam'] = 'Pampangan';
$string['pan'] = 'Pendjabi';
$string['pap'] = 'Papiamento';
$string['pau'] = 'Paluan';
$string['peo'] = 'Persan, vièlh (environ 600-400 ab. J.-C.)';
$string['phi'] = 'Lengas filipinas';
$string['phn'] = 'Fenician';
$string['pli'] = 'Pali';
$string['pol'] = 'Polonés';
$string['pon'] = 'Pohnpei';
$string['por'] = 'Portugués';
$string['pra'] = 'Lengas prâkrit';
$string['pro'] = 'Provençal ancian, occitan ancian (fins a 1500)';
$string['pus'] = 'Pashto';
$string['que'] = 'Quíchoa';
$string['raj'] = 'Rajasthani';
$string['rap'] = 'Rapanui';
$string['rar'] = 'Māori de las illas Cook, rarotongian';
$string['roa'] = 'Lengas romanicas';
$string['roh'] = 'Romanch';
$string['rom'] = 'Romani, tsigan';
$string['ron'] = 'Romanés, moldau';
$string['run'] = 'Roundi';
$string['rup'] = 'Aromanés, macedoromanés';
$string['rus'] = 'Rus';
$string['sad'] = 'Sandawé';
$string['sag'] = 'Sango';
$string['sah'] = 'Iakoute';
$string['sai'] = 'Lengas indianas d\'America deu Sud';
$string['sal'] = 'Lengas salishenas';
$string['sam'] = 'Samaritan';
$string['san'] = 'Sanskrit';
$string['sas'] = 'Sasak';
$string['sat'] = 'Santal';
$string['scn'] = 'Sicilian';
$string['sco'] = 'Scots, escocés';
$string['sel'] = 'Selkoupe';
$string['sem'] = 'Lengas semiticas';
$string['sga'] = 'Irlandés ancian (fins a 900)';
$string['sgn'] = 'Lenga deus signes';
$string['shn'] = 'Chan';
$string['sid'] = 'Sidamo';
$string['sin'] = 'Singhalés';
$string['sio'] = 'Lengas siós';
$string['sit'] = 'Lengas sinotibetanas';
$string['sla'] = 'Lengas eslavas';
$string['slk'] = 'Eslovac';
$string['slv'] = 'Eslovèn';
$string['sma'] = 'Sami deu Sud';
$string['sme'] = 'Sami deu Nòrd';
$string['smi'] = 'Lengas samis';
$string['smj'] = 'Sami de Lule';
$string['smn'] = 'Sami d\'Inari';
$string['smo'] = 'Samoan';
$string['sms'] = 'Sami skolt';
$string['sna'] = 'Shona';
$string['snd'] = 'Sindhi';
$string['snk'] = 'Soninké';
$string['sog'] = 'Sogdian';
$string['som'] = 'Somali';
$string['son'] = 'Lengas songhai';
$string['sot'] = 'Sotho deu Sud';
$string['spa'] = 'Espanhòl, castelhan';
$string['sqi'] = 'Albanés';
$string['srd'] = 'Sard';
$string['srn'] = 'Sranan tongo';
$string['srp'] = 'Sèrbi';
$string['srr'] = 'Serèr';
$string['ssa'] = 'Lengas nilosaharianas';
$string['ssw'] = 'Swati';
$string['suk'] = 'Sukuma';
$string['sun'] = 'Sondanés';
$string['sus'] = 'Sosso';
$string['sux'] = 'Sumerian';
$string['swa'] = 'Swahili';
$string['swe'] = 'Suedés';
$string['syc'] = 'Siriac classic';
$string['syr'] = 'Siriac';
$string['tah'] = 'Tahitian';
$string['tai'] = 'Lengas tai';
$string['tam'] = 'Tamol';
$string['tat'] = 'Tatar';
$string['tel'] = 'Telogo';
$string['tem'] = 'Temne';
$string['ter'] = 'Tereno';
$string['tet'] = 'Tetum';
$string['tgk'] = 'Tadjik';
$string['tgl'] = 'Tagalog';
$string['tha'] = 'Tai';
$string['tig'] = 'Tigré';
$string['tir'] = 'Tigrigna';
$string['tiv'] = 'Tiv';
$string['tkl'] = 'Tokelau';
$string['tlh'] = 'Klingon';
$string['tli'] = 'Tlingit';
$string['tmh'] = 'Tamacheq';
$string['tog'] = 'Tonga (Nyasa)';
$string['ton'] = 'Tongan (Illas Tònga)';
$string['tpi'] = 'Tok pisin';
$string['tsi'] = 'Tsimchiane';
$string['tsn'] = 'Tswana';
$string['tso'] = 'Tsonga';
$string['tuk'] = 'Turcmèn';
$string['tum'] = 'Tumbuka';
$string['tup'] = 'Lengas tupi';
$string['tur'] = 'Turc';
$string['tut'] = 'Lengas altaïcas';
$string['tvl'] = 'Tuvalu';
$string['twi'] = 'Twi';
$string['tyv'] = 'Touva';
$string['udm'] = 'Oudmourte';
$string['uga'] = 'Ogaritic';
$string['uig'] = 'Oïgor';
$string['ukr'] = 'Ucraïnian';
$string['umb'] = 'Umbundu';
$string['und'] = 'Lenga indeterminada';
$string['urd'] = 'Ordo';
$string['uzb'] = 'Ozbèk';
$string['vai'] = 'Vaï';
$string['ven'] = 'Venda';
$string['vie'] = 'Vietnamian';
$string['vol'] = 'Volapük';
$string['vot'] = 'Vòt';
$string['wak'] = 'Lengas wakashanas';
$string['wal'] = 'Wolaitta, wolaytta';
$string['war'] = 'Waray';
$string['was'] = 'Washo';
$string['wen'] = 'Lengas sorabas';
$string['wln'] = 'Valon';
$string['wol'] = 'Wolof';
$string['xal'] = 'Kalmouk, oïrat';
$string['xho'] = 'Xhosa';
$string['yao'] = 'Yao';
$string['yap'] = 'Yapois';
$string['yid'] = 'Yiddish';
$string['yor'] = 'Yorouba';
$string['ypk'] = 'Lengas yupik';
$string['zap'] = 'Zapotèc';
$string['zbl'] = 'Simbòls Bliss, Bliss';
$string['zen'] = 'Zenaga';
$string['zha'] = 'Zhuang, chuang';
$string['zho'] = 'Chinés';
$string['znd'] = 'Lengas zandé';
$string['zul'] = 'Zolo';
$string['zun'] = 'Zuñi';
$string['zxx'] = 'Pas de contiengut lingüistic';
$string['zza'] = 'Zaza, dimili, dimli, kirdki, kirmanjki, zazaki';
